uuid: f2d19a56-d7ad-4532-b47f-18e792f75abc
langcode: en
status: true
dependencies:
  module:
    - system
  theme:
    - octavia
_core:
  default_config_hash: iPg6898SxUQVlYH_NuWRzSkMQuOaPSwLjQBREX8oAaI
id: octavia_branding
theme: octavia
region: navbar_branding
weight: 0
provider: null
plugin: system_branding_block
settings:
  id: system_branding_block
  label: 'Site branding'
  label_display: '0'
  provider: system
  use_site_logo: true
  use_site_name: true
  use_site_slogan: true
visibility: {  }
